## libbiblio-counter-perl 0.11

=== debian/changelog ===
libbiblio-counter-perl (0.11-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 03:18:24 +0100

libbiblio-counter-perl (0.11-1) unstable; urgency=low

  * Initial release (Closes: #1030291).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 19:13:35 +1300
