=== debian/control ===
Source: libbiblio-counter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libtext-csv-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbiblio-counter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbiblio-counter-perl.git
Homepage: https://metacpan.org/release/Biblio-COUNTER
Rules-Requires-Root: no

Package: libbiblio-counter-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtext-csv-perl
Description: modules for handling COUNTER reports
 Biblio::COUNTER provides modules for handling COUNTER reports.
 .
 Because the COUNTER Codes of Practice are so poorly written and documented,
 with incomplete specifications and inconsistent terminology, it has been
 necessary to make certain assumptions and normalizations in the code and
 documentation of this module.
 .
 First, all reports must be in plain text, tab- or comma-delimited format;
 Excel spreadsheets are not allowed. (To convert an Excel spreadsheet to
 tab-delimited text, consider using Spreadsheet::ParseExcel::Simple.
 .
 (XML formats may be handled in a future version of this module.)
 .
 See also:
  https://www.projectcounter.org/
  https://metacpan.org/pod/Spreadsheet::ParseExcel::Simple
