=== debian/watch ===
version=4
https://metacpan.org/release/Biblio-COUNTER   .*/Biblio-COUNTER-v?@ANY_VERSION@@ARCHIVE_EXT@$
